<?php 
$default_settings = [
    'style' => '',
];
$settings = array_merge($default_settings, $settings);
extract($settings);
?>
<div class="ct-search-popup <?php echo esc_attr( $style); ?>"><i class="caseicon-search"></i></div>